Extending Qt Creator Manual | pp_skip_blanks

Extending Qt Creator Manual 4.3.0

# pp_skip_blanks Class

(CPlusPlus::pp_skip_blanks)

- List of all members, including inherited members

## Public Functions

| pp_skip_blanks()
const char * | operator()(const char *first, const char *last)

## Member Function Documentation

### pp_skip_blanks::pp_skip_blanks()

Default constructs an instance of pp_skip_blanks.

### const char *pp_skip_blanks::operator()(const char *first, const char *last)